<p>employee works!</p>
<div *ngFor="let e of employeelist">
  {{e.id}}, {{e.employee_name}}, {{e.employee_salary}},{{e.employee_age}}
</div>

<p-table [value]="employeelist">
  <ng-template pTemplate="header">
    <tr>
      <th>Id</th>
      <th>Employee name</th>
      <th>Employee salary</th>
      <th>Employee age</th>
    </tr>
  </ng-template>
  <ng-template pTemplate="body" let-employeelist>
    <tr>
      <td>{{employeelist.id}}</td>
      <td>{{employeelist.employee_name}}</td>
      <td>{{employeelist.employee_salary}}</td>
      <td>{{employeelist.employee_age}}</td>
    </tr>
  </ng-template>
</p-table>
